
GRUPO 6 - Feature #5776

Feature # 5734 (New): Pista

Creación de los obstáculos

11/14/2025 09:22 AM - Francisca Albornoz

Status: In Progress Start date: 11/14/2025

Priority: Normal Due date:  

Assignee: Cristofer Lazaro % Done: 30%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Se imprimen los obstáculos 3D que se usaran en la pista.

History

#1 - 11/14/2025 09:22 AM - Francisca Albornoz

- Status changed from New to In Progress

#2 - 11/17/2025 08:45 AM - Francisca Albornoz

- % Done changed from 0 to 10

#3 - 12/05/2025 08:39 AM - Francisca Albornoz

- % Done changed from 10 to 30
